- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 2fe3dc57-901e-4b9e-9975-d42efdc2e3c9
    creation_time: 2023-02-17T13:39:12.144360Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo3-ll_valuebound10.c
      input_file_hashes:
        c/nla-digbench-scaling/geo3-ll_valuebound10.c: 69ffbc0bd4f07a8cc2897410fc013fb815dd984602255263415f4f8a1a4c1714
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo3-ll_valuebound10.c
    file_hash: 69ffbc0bd4f07a8cc2897410fc013fb815dd984602255263415f4f8a1a4c1714
    line: 36
    column: 0
    function: main
  loop_invariant:
    string: z * x - x + a - az * y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 0035f9ee-d121-476b-8992-abfedc7084f3
    creation_time: 2023-02-17T13:39:12.144747Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo3-ll_valuebound10.c
      input_file_hashes:
        c/nla-digbench-scaling/geo3-ll_valuebound10.c: 69ffbc0bd4f07a8cc2897410fc013fb815dd984602255263415f4f8a1a4c1714
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo3-ll_valuebound10.c
    file_hash: 69ffbc0bd4f07a8cc2897410fc013fb815dd984602255263415f4f8a1a4c1714
    line: 37
    column: 0
    function: main
  location_invariant:
    string: z*x - x + a - az*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 850e32e8-7c3f-467d-818f-c2f4ed61c6bb
    creation_time: 2023-02-17T13:39:12.144837Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo3-ll_valuebound10.c
      input_file_hashes:
        c/nla-digbench-scaling/geo3-ll_valuebound10.c: 69ffbc0bd4f07a8cc2897410fc013fb815dd984602255263415f4f8a1a4c1714
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo3-ll_valuebound10.c
    file_hash: 69ffbc0bd4f07a8cc2897410fc013fb815dd984602255263415f4f8a1a4c1714
    line: 46
    column: 0
    function: main
  location_invariant:
    string: z*x - x + a - az*y == 0
    type: assertion
    format: C

